漏洞信息详情

bitcoind和Bitcoin-Qt 安全漏洞

  • CNNVD编号:CNNVD-201308-021
  • 危害等级: 中危
  • CVE编号: CVE-2013-4627
  • 漏洞类型: 资料不足
  • 发布时间: 2013-08-05
  • 威胁类型: 远程
  • 更新时间: 2020-03-19
  • 厂        商: bitcoin
  • 漏洞来源:

漏洞简介

Bitcoin(比特币)是Bitcoin基金会的一种用开源的P2P软件开发的电子货币、数字货币,是一种网络虚拟货币。bitcoind和Bitcoin-Qt都是比特币客户端。

bitcoind和Bitcoin-Qt 0.8.x版本中存在安全漏洞。远程攻击者可通过大量的tx消息数据利用该漏洞造成拒绝服务(内存耗尽)。

漏洞公告

目前厂商已经发布了升级补丁以修复此安全问题,补丁获取链接:

https://en.bitcoin.it/wiki/Common_Vulnerabilities_and_Exposures

参考网址

来源:CONFIRM

链接:https://en.bitcoin.it/wiki/Common_Vulnerabilities_and_Exposures

漏洞信息快速查询

相关漏洞

更多